local L = LibStub("AceLocale-3.0"):NewLocale("Clean My Bag", "enUS", true)

if not L then return end

L["Automatically roll on items."] = true
L["Output to chat when automatically rolling on an item."] = true
L["Hide BoP Confirmation"] = true
L["Hide the confirmation dialog that appears every time you roll on a bind on pickup item."] = true
L["Action"] = true
L["Logic"] = true
L["TagHelp"] = [[

Each filter's logic can be any statement that evaluates to true or false. place each filter on
a new line, filters can contain multiple statements.

There are several |cffEF9C00tags|r available to ease use.

The following are the available filters currently:

|cffEF9C00quality|r = |cff00FFFF0|r to |cff00FFFF7|r or use the tags above

|cffEF9C00type|r = |cff00FFFFArmor|r, |cff00FFFFConsumable, |cff00FFFFWeapon, …  Case sensitive
|cffEF9C00subtype|r = see http://www.wowwiki.com/ItemType

|cff00FFFFEnhanced Loot Tooltip|r will show |cff00FFFFType|r, |cff00FFFFSubtype|r & |cff00FFFFValue|r in the loot tooltip

|cffEF9C00name|r = name of item, case sensitive
|cffEF9C00value|r = the sell value of the item, values are in copper (1000 copper = 10 silver)

The following values are constant, and used for the quality tag:

|cff00FFFF0|r = |cffEF9C00poor|r
|cff00FFFF1|r = |cffEF9C00common|r
|cff00FFFF2|r = |cffEF9C00uncommon|r
|cff00FFFF3|r = |cffEF9C00rare|r
|cff00FFFF4|r = |cffEF9C00epic|r
|cff00FFFF5|r = |cffEF9C00legendary|r
|cff00FFFF6|r = |cffEF9C00artifact|r
|cff00FFFF7|r = |cffEF9C00heirloom|r


Following are some examples:

Trash the item if its minimum level is below 80:

|cffEF9C00minLevel|r < "|cff00FFFF80|r"

Trash the item if its poor quality (gray) and worth less then 10 silver:

|cffEF9C00quality|r = "|cff00FFFF0|r" |cffFF7FFFand|r |cffEF9C00value|r < "|cff00FFFF1000|r"

Trash the item if its poor quality (gray), type is Armor and subtype is Cloth:

|cffEF9C00quality|r = "|cff00FFFF0|r" |cffFF7FFFand|r |cffEF9C00type|r = "|cff00FFFFArmor|r" |cffFF7FFFand|r |cffEF9C00subtype|r = "|cff00FFFFCloth|r"

]]
